/* CSS Document */


/* ページのレイアウト */

body {
	background-color:#F0FFF0;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding:0px;
	text-align:center;
	}
	

	
/* コンテンツで全体を囲む */
	
#contents{
	background-color:#FFFFFF;
	border:solid 1px #c5e1ed;
	width:800px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	}
	
/*　------------------　ヘッダー　-------------------　*/	
	
.header{
	width:800px;
	height:102px;
	}
	
		
/*　------------------ここより本文-------------------　*/
			
/* 見出しと文章をグループ化 */
	
.section{
	width:798px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	margin-top:2em;
	margin-bottom:1em;
	}
/*-------------------------*/


	
/* 段落ごとに1字下げ */
	
p{
	font-size:0.85em;
	text-indent:1em;
	color:#333333;
	line-height:1.8em;
	margin-left:40px;
	margin-right:40px;
	}
	

	
/* 図に囲み罫をつける */	

.imgkei{
	border: solid 1px #000000;
	}

	
	
/*　------------------著作権情報の処理-------------------　*/	

address{
	font-size:12px;
	font-style:normal;
	color:#999999;
	border-top:solid 3px #c5e1ed;
	padding-top:10px;
	margin-bottom:15px;
	}

address a{
	color:#999999;
	text-decoration:none;
	}

address a:hover{
	color:#ff8800;
	}